
Katello - Bug #4898

Unlocalize the SyncPlan::Types

03/26/2014 10:41 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To unblock the cli, need to disable the localization which is currently at startup. This will be enabled back by 

http://projects.theforeman.org/issues/4897

Associated revisions

Revision 5a8e1e6b - 03/26/2014 08:15 PM - Bryan Kearney 

Fixes #4898 - Disable the localization for the summit build

Revision ef654313 - 03/27/2014 12:15 AM - Bryan Kearney

Fixes #4898 - Disable the localization for the summit build

Revision 245dfb74 - 03/27/2014 08:25 AM - Bryan Kearney

Merge pull request #3900 from bkearney/issue-4898

Fixes #4898 - Disable the localization for the summit build

Revision 1d29f928 - 03/27/2014 12:25 PM - Bryan Kearney

Merge pull request #3900 from bkearney/issue-4898

Fixes #4898 - Disable the localization for the summit build

History

#1 - 03/27/2014 12:29 PM - Bryan Kearney

fixed in https://github.com/Katello/katello/pull/3900

#2 - 03/27/2014 12:52 PM - Bryan Kearney

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ef6543134760b7011862e52b2279c80ba579657d.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
